@charset "UTF-8";

@font-face {
  font-family: "feva";
  src:url("../fonts/feva.eot");
  src:url("../fonts/feva.eot?#iefix") format("embedded-opentype"),
    url("../fonts/feva.woff") format("woff"),
    url("../fonts/feva.ttf") format("truetype"),
    url("../fonts/feva.svg#feva") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "feva" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="feva-"]:before,
[class*=" feva-"]:before {
  font-family: "feva" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.feva-facebook:before {
  content: "\61";
}
.feva-twitter:before {
  content: "\62";
}
.feva-instagram:before {
  content: "\63";
}
.feva-linkedin:before {
  content: "\64";
}
.feva-flickr:before {
  content: "\65";
}
.feva-youtube:before {
  content: "\66";
}
.feva-dreta:before {
  content: "\6b";
}
.feva-esquerra:before {
  content: "\6c";
}
.feva-ullbusca:before {
  content: "\67";
}
.feva-flexadreta:before {
  content: "\68";
}
.feva-flexaesquerra:before {
  content: "\6d";
}
.feva-buscar:before {
  content: "\69";
}
.feva-pdf:before {
  content: "\6a";
}
.feva-calendari:before {
  content: "\6e";
}


.redes [class^="feva-"]:before, [class^=" feva-"]:before, .red [class^="feva-"]:before{
	position: relative;
	top: .2rem;
}
#form_busqueda:before {
	position: relative;
	top: .2rem;
}
.feva-dreta[data-rel='petit']{
	padding-left: 10px;
    font-size: .6rem;
    line-height: .9rem;
    top: .1rem;
    position: relative;
}
.feva-ullbusca[data-rel='vert'] {
	color: rgba(0, 131, 61, 1);
    cursor: pointer;
    position: relative;
    /*top: 55rem;*/
    font-size: 2rem;
}
.footerFlex_boto .feva-flexadreta{
	float: right;
    font-size: 1rem;
}